Subject: [Shop-talk] IPhone repair resolved

From: "john niolon" <[email-masked]>
Date: Sat, 13 Oct 2018 09:06:49 -0500

This is a multi-part message in MIME format.

--===============3558401146301111613==
	boundary="----=_NextPart_000_0077_01D462D4.12F1EAE0"

This is a multi-part message in MIME format.

------=_NextPart_000_0077_01D462D4.12F1EAE0
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

thanks for all the info on the iPhone... my problem was all self induced

I was using the I-repair video for instruction... but my brain was =
scrambling the reassembly sequence
after I watched the video a couple more times I realized I was =
reinstalling wiring in the wrong order...duh...
and those little screws are TINY !!!!!!!!!
phone working properly now and I can hear what people are saying to me

john
------=_NextPart_000_0077_01D462D4.12F1EAE0
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>thanks for all the info on the iPhone... my problem was all self=20
induced</DIV>
<DIV>&nbsp;</DIV>
<DIV>I was using the I-repair video for instruction... but my brain was=20
scrambling the reassembly sequence</DIV>
<DIV>after I watched the video a couple more times I realized I was =
reinstalling=20
wiring in the wrong order...duh...</DIV>
<DIV>and those little screws are TINY !!!!!!!!!</DIV>
<DIV>phone working properly now and I can hear what people are saying to =

me</DIV>
<DIV>&nbsp;</DIV>
<DIV>john</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0077_01D462D4.12F1EAE0--

--===============3558401146301111613==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk

--===============3558401146301111613==--